aspose file tools*
The moose likes JSF and the fly likes JSF Compatibility Big Moose Saloon
  Search | Java FAQ | Recent Topics | Flagged Topics | Hot Topics | Zero Replies
Register / Login
JavaRanch » Java Forums » Java » JSF
Bookmark "JSF Compatibility" Watch "JSF Compatibility" New topic
Author

JSF Compatibility

Arjun Reddy
Ranch Hand

Joined: Nov 10, 2007
Posts: 629
Hi Guys,

Does JSF have any Compatibility problems with RAD 6.0 or RAD 7.0?

Thanks.
[ July 24, 2008: Message edited by: Arjun Reddy ]

Be Humble... Be Nice.
Zack Marrapese
Greenhorn

Joined: Jul 02, 2008
Posts: 27
I think the compatability issue would be with websphere, not RAD (?). And as far as that goes, it supports JSF 1.1 I believe. It is way behind and a very buggy IDE also...my company just stopped using it.
Arjun Reddy
Ranch Hand

Joined: Nov 10, 2007
Posts: 629
Thanks for the Reply Zack.
 
I agree. Here's the link: http://aspose.com/file-tools
 
subject: JSF Compatibility